Subject: ANNOUNCEMENT: New FAQ on IETF Copyright Policy available (FYI)

From: Ed Juskevicius <[email-masked]>
Date: Sun, 22 Mar 2009 23:58:10 -0400

FYI, a well-written new FAQ has just been posted to the IETF Trust website.
The title of the FAQ is:
*

   IETF Trust *Copyright Policy and Trust Legal Provisions (TLP)
This FAQ was created in response to some uncertainty within the community
about the RFCs, BCPs, and Trust policies that govern copyrights in IETF (and
other) documents.

The FAQ was prepared by Jorge Contreras (IETF Trust Legal Counsel), at the
request of Ray Pelletier (IAD) and the IETF Trustees.

I believe the FAQ is informative, relevant and well worth the 10 minutes it
takes to read it.  I encourage you to review it. The FAQ is available at:
http://trustee.ietf.org/faqs.html

Regards,

Ed Juskevicius
IETF Trust Chair
[email-masked]